@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:400,700,300,500);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, s, samp,
small, strike, strong, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}
body {
    line-height: 1;
    color: black;
}
ol, ul {
    list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */

table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}
td{
    min-width: 50px;
}
table img {
    width: 30px;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}

body, body *{
    font-family: 'Alegreya Sans', sans-serif;
}
strong, strong *{
    /*font-weight: 700;*/
    font-weight: 500; 
}
b, b *{
    /*font-weight: 700;*/
    font-weight: 500;

}
p{
    font-size: 16px;
    line-height: 24px;
}
a{
    white-space: nowrap;
}

h1,.h1{
    font-size: 56px;
}
h2,.h2{
    font-size: 48px;
}
h3,.h3{
    font-size: 24px;
    line-height: 34px;
}
h4,.h4{
    font-size: 21px;
}
h1, h2, h3, h4 {
	margin-top: 10px;
	margin-bottom: 10px;
}

ul#l0 {
    float: right;
}
#l1 li a, 
#l0 li a, 
#l0 li.slash,
#fb li a {
    /*font-size: 24px;*/
    font-size: 21px;
    line-height: 108px;
    height: 108px; 
    font-weight: 500;
}
p.h1.caro-text {
    font-size: 52px;
    line-height: 60px;
}
.section-kuvapari h2 {
    font-size: 32px;
    font-weight: 500;
}
p.caro-text-p {
    font-size: 30px;
    line-height: 34px;
}

.innerpage-content-holder h1,
#yhteydenottolomake h2 {
    font-size: 32px;
    font-weight: 700;
}
.box-blue-header h3 {
    font-size: 18px;
}

/* Large desktop */
@media (min-width: 1200px) {

}
@media (min-width: 992px) and (max-width: 1199px) {
    #l1 li a, #l0 li a, #l0 li.slash, #fb li a {
        /*font-size: 20px;*/
        font-size: 18px;
    }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    #l1 li a, #l0 li a, #l0 li.slash, #fb li a {
        /*font-size: 20px;*/
        font-size: 18px;
    }
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    p.h1.caro-text {
        font-size: 30px;
        line-height: 40px;
    }

    h1,.h1{
        font-size: 42px;
    }
    h2,.h2{
        font-size: 36px;
    }
    h3,.h3{
        font-size: 22px;
        line-height: 34px;
    }
    h4,.h4{
        font-size: 18px;
    }
    h1, h2, h3, h4 {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    p.h3.clientstorys-text {
        font-size: 16px;
        line-height: 22px;
    }
    h2.clientstorys-client {
        font-size: 32px;
    }
    h3.clientstorys-firm.text-uppercase {
        font-size: 18px;
    }
}
 
/* Landscape phones and down */
@media (max-width: 480px) {

}